@media screen and (max-width:767px) {
    
        .container {
            width: 90%;
        }
        
        
        
#work {
    display: inline-block;
    width: 90%;
  
}

#work .facts {
     width: 90%;
    display: inline-block;
    height: auto;
    
    


}

 


#work .textbox {
  width: 90%;
    display: inline-block;
        border-bottom : 8px solid rgba(237, 237, 237, 0.5);
     



}

#services {
 
}
   
        .page-content-box {
              width: 90%;
        }
    
    
    
    
    }



